import { PortalGun_Main as PGMain } from "PortalGun_Main.js";
import { GravityGun_Main as GGMain } from "GravityGun_Main.js";
import { Props_Main as PMain } from "Props_Main.js";

function Main(){
	PGMain.run();
	GGMain.run();
	PMain.run();
}

Main();